We were pleased with the way our businesses executed in an exceptionally challenging operating environment throughout 2009. The Danaher team stayed focused throughout the year on both our customers and our performance. Key highlights include: 
		We delivered revenues in excess of $11.1 billion 
		We exceeded $1.6 billion in free cash flow 
		We generated a free cash flow to net income conversion ratio of 140%, representing the 18th consecutive year in which free cash flow exceeded net income 
		Our stock price appreciated more than 30% in 2009 We served our customers well during these difficult times, while delivering good results on a relative basis and again outperforming the S&P 500. invested in our future In 2009, we invested in projects and people with a focus on long-term paybacks, by making difficult decisions now, rather than sacrificing our future simply to deliver in the short term. It was a year of change and uncertainty, but we tackled it head-on as we always haveand demonstrated the power of the Danaher Business System (DBS) and the quality of the Danaher team. During the year DBS helped us focus on internal growth investments, new product introductions and cost control and reduction activities, while staying active on the acquisition front, signing or closing 18 transactions during the year. We believed that the difficult macro economic environment would offer opportunities that others would not, or could not, seize and we were right. Go-to-Market Initiatives The combination of DBS and the innovative technologies resident in our businesses resulted in several of our companies capturing market share during the year. Over the past several years, we enhanced our suite of DBS go-to-market tools specifically intended to improve growth and to capture share gains. New tools around setting clear expectations to drive more face-to-face selling opportunities, Web 2.0 marketing and improving brand positions helped us to outperform during the year. 
Perhaps the best example of that success is at ChemTreat, where in 2009 organic revenues grew at a mid-single digit rate in a market that we estimate declined at a high single digit rate. ChemTreat captured market share by accelerating investment in their state-of-the-art sales force initiatives, using a systematic approach to recruit and motivate sales people very much in a DBS way. 
We saw similar share gain successes at Gilbarco Veeder- Root in our payment systems and point-of-sale solutions; at Matco, our mobile professional automotive tool business; and at Radiometer for our critical care analytical instrumentation. 
Innovation and Research and Development 
Over the last decade, we increased our focus on innovation and our research and development (R&D) efforts. R&D as a percent of sales increased from approximately 3% in 2001 to now quickly approaching 6% today. This is due both to the evolution of the portfolio and to the added emphasis we have placed on R&D across all of our businesses. 
Our commitment to R&D is important because it is a key partof accelerating organic growth, representing an investment in the future. You see this in our new product flow and in the expansion of existing platforms. Danahers product vitality index increased from near 20% earlier in the decade to almost 30% today. 
Perhaps nowhere is that more evident than at Tektronix. Tektronix has long been known for its great technical capability. With the adoption of DBS two years ago, the company unlocked additional resources to help sharpen its focus on R&D and innovation.
Tektronix isnt the only business seeing the benefits from increased R&D investments. Throughout the year, we launched a number of new products, including: 
 At Videojet, we introduced the 1610 small character continuous ink-jet printer for customers running high speed production lines and needing around-the-clock coding solutions. The 1610 completes our 1000 series of CIJ printers, each designed to deliver a breakthrough in up-time, print quality and ease of servicing for our customers. 
 Leica Microsystems launched the SCN400 Microscope slide scanning solution, offering the fastest scanning speed and highest image quality of any slide scanner on the market today. 
 Flukes new 233 DMM Remote Display Multimeter with wireless capabilities is expected to drive a new level of convenience and productivity for building engineers and industrial electricians. 
 DEXIS introduced the new Platinum Sensor, an intra-oral, digital x-ray sensor with the ability to take vertical and horizontal bitewings with a single sensor. Dentists love the small size and the ease-of-use associated with its unique design elements. 
Right-sized Cost Structure 
While we were pleased with the success of our internal growth initiatives throughout the year, we knew that the macro economic environment dictated that cost reduction activities were necessary to right-size our cost base and remain competitive. In such a challenging environment we were fortunate to have more than 20 years of DBS experience. 
We were committed to DBS years before others cared about such concepts and, as a result, whenit became evident that cost reduction actions were necessary, we were able to leverage the kaizen mindset to quickly identify actions that we needed to take. During the last quarter of 2008 and throughout 2009, we spent approximately $320 million on restructuring activities, making us a leaner company. While never easy, these actions helped to position us for growth in 2010 and beyond. 
Emerging Markets 
In addition to our growth initiatives and cost actions, we also continued our commitment to expanding our global reach, particularly in the emerging economies. Emerging market sales grew from 12% of total revenues in 2004 to 19% in 2009 and achieved a 23% compounded average annual growth rate over this period. Much of that growth has been centered in China, but also more recently in Brazil, India and the Middle East. 
Making sure that we have good feet-on-the-street execution and go-to-market resources behindour strong brands is crucial to our success in the emerging markets; all the while, ensuring that our local workforces comply with our rigorous standards of conduct. 
One of our best emerging market growth storiesis at Fluke, which has been the foundation for us as we build our presence in China. For more thana decade, Fluke has been investing aggressivelyin our China Development Center to make sure we develop products in China, for China. Localization has helped us penetrate mid- and lower price point segments of the Chinese market more effectively, while maintaining above average margins. 
Our free cash flow remains strong, and weve put it to use in acquisitions aimed at strengthening our competitive positions and accelerating our sales and earnings growth potential. 
As we learned back in 2002, acquisition opportunities ripen with macro uncertainty, particularly for companies such as ours that are well capitalized and well managed. In that respect, 2009 played out much the same way for us. 
We spent approximately $2 billion on 18 strategically important transactions announced or closedin 2009, bringing in about $1.1 billion of new revenue. The largest of these transactions was the acquisition of AB SCIEX and Molecular Devices which closed in January 2010. With the inclusion of these two fine Life Sciences companies, we now have a $4 billion Medical Technologies segment focused in two growth platforms  Dental and Life Sciences and Diagnostics. In partnership with Leica and Radiometer, AB SCIEX and Molecular Devices form the basis of the $2 billion Life Sciences and Diagnostics platform, while Dental remains anchored by our Sybron and KaVo brands. The vast majority of new businesses acquired in 2009 are centered on our targeted growth platforms  Dental, Life Sciences and Diagnostics, Product Identification, Test & Measurement and Environmental. 
As with every acquisition we make, we are hard at work making sure we successfully integrate these businesses and associates into Danaher and immerse them in DBS. We are encouraged about what these new businesses mean in terms of our strategic position and our top-line and bottom-line growth trajectories in 2010 and beyond. 
The Best Team Wins 
Our most important core value has always been The Best Team Wins. Our performance in 2009 was the result of relentless dedication by our talented leadership team and the hard work of our 47,000 associates around the globe. We recognize that our success depends upon our ability to continue to develop 
and retain this outstanding team. I thank them here for all they do for Danaher. 
In many respects, while 2009 was a year we hope not to see again any time soon, we took full advantage of the opportunities, while facing up to the realities. We are off to an encouraging start in 2010. We believe we are moving beyond stabilization to the early signs of growth, and with that the organic and inorganic investments we made throughout 2009 should position us well, as we strive to outperform again in 2010. 
Thank you for your continued support and confidence. 
